<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsShopsTopCategory extends Migration
{
    public function up()
    {
        Schema::table('tps_shops_top_category', function($table)
        {
            $table->integer('sort_order')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_shops_top_category', function($table)
        {
            $table->dropColumn('sort_order');
        });
    }
}
